Request human help choosing an IU plan
curl --request POST \
--url https://api.interchange.io/api/v2/billing/iu-rate-card/mcp-app/help \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"contextVersion": "<string>",
"message": "<string>",
"contactPreference": "IN_APP"
}
'import requests
url = "https://api.interchange.io/api/v2/billing/iu-rate-card/mcp-app/help"
payload = {
"contextVersion": "<string>",
"message": "<string>",
"contactPreference": "IN_APP"
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({contextVersion: '<string>', message: '<string>', contactPreference: 'IN_APP'})
};
fetch('https://api.interchange.io/api/v2/billing/iu-rate-card/mcp-app/help', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"data": {
"requestId": "<string>",
"trackingAvailable": true,
"returnUrl": "<string>"
}
}{
"data": null,
"error": {
"code": "<string>",
"message": "<string>",
"field": "<string>",
"details": {}
}
}{
"data": null,
"error": {
"code": "<string>",
"message": "<string>",
"field": "<string>",
"details": {}
}
}{
"data": null,
"error": {
"code": "<string>",
"message": "<string>",
"field": "<string>",
"details": {}
}
}{
"data": null,
"error": {
"code": "<string>",
"message": "<string>",
"field": "<string>",
"details": {}
}
}{
"data": null,
"error": {
"code": "<string>",
"message": "<string>",
"field": "<string>",
"details": {}
}
}Buyer Billing
Request human help choosing an IU plan
A direct billing administrator may request plan help using the current commercial document handoff version. The request uses the customer request ledger and does not accept a plan or grant access. Reply preference is in-app only. Repeated requests recur on the same tracked commercial request.
POST
/
billing
/
iu-rate-card
/
mcp-app
/
help
Request human help choosing an IU plan
curl --request POST \
--url https://api.interchange.io/api/v2/billing/iu-rate-card/mcp-app/help \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"contextVersion": "<string>",
"message": "<string>",
"contactPreference": "IN_APP"
}
'import requests
url = "https://api.interchange.io/api/v2/billing/iu-rate-card/mcp-app/help"
payload = {
"contextVersion": "<string>",
"message": "<string>",
"contactPreference": "IN_APP"
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({contextVersion: '<string>', message: '<string>', contactPreference: 'IN_APP'})
};
fetch('https://api.interchange.io/api/v2/billing/iu-rate-card/mcp-app/help', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"data": {
"requestId": "<string>",
"trackingAvailable": true,
"returnUrl": "<string>"
}
}{
"data": null,
"error": {
"code": "<string>",
"message": "<string>",
"field": "<string>",
"details": {}
}
}{
"data": null,
"error": {
"code": "<string>",
"message": "<string>",
"field": "<string>",
"details": {}
}
}{
"data": null,
"error": {
"code": "<string>",
"message": "<string>",
"field": "<string>",
"details": {}
}
}{
"data": null,
"error": {
"code": "<string>",
"message": "<string>",
"field": "<string>",
"details": {}
}
}{
"data": null,
"error": {
"code": "<string>",
"message": "<string>",
"field": "<string>",
"details": {}
}
}Authorizations
API key or access token
Body
application/json
Response
Request human help choosing an IU plan
Show child attributes
Show child attributes